Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-open-graph-reader on Debian Unstable (Sid)

Install ruby-open-graph-reader

Installing ruby-open-graph-reader package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-open-graph-reader

ruby-open-graph-reader package information

distro Debian Unstable (Sid)
section Main
name ruby-open-graph-reader
version 0.6.1~dfsg-1
description OpenGraph protocol parser
subsection ruby
website / jhass / open_graph_reader
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-open-graph-reader

To remove just ruby-open-graph-reader package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-open-graph-reader

Uninstall ruby-open-graph-reader and it’s dependent packages

To remove the ruby-open-graph-reader package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-open-graph-reader

Purging ruby-open-graph-reader

If you also want to delete configuration and/or data files of ruby-open-graph-reader from Debian Sid then this will work:

sudo apt-get purge ruby-open-graph-reader

To delete configuration and/or data files of ruby-open-graph-reader and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-open-graph-reader